#site_center {text-align:center;}
#main {width:740px; margin:0 auto; text-align:left;}

#header, #content, #footer { font-size:0.75em;}

#header {height:144px; background:url(images/tall_top.gif) left top repeat-x #f2fdff;}

.col_1, .col_2, .col_3, .column1, .column2, .column3 { float:left;}

/*======= index.html =======*/
#page1 #content .col_1 {width:459px;}
#page1 #content .col_1 .wrapper { background:url(images/line1.gif) 223px top repeat-y; width:441px;}
#page1 #content .col_2 { width:228px;}

/*======= index-1.html =======*/
#page2 #content .wrapper { background:url(images/line1.gif) 223px top repeat-y; width:441px;}
#page2 #content .col_1 {width:459px;}
#page2 #content .col_2 { width:228px;}


/*=========================*/


#footer {height:46px;}